/* CSS reset by Andy Bell https://hankchizljaw.com/wrote/a-modern-css-reset/#heading-a-reset-of-sensible-defaults */
*,
*::before,
*::after {
  box-sizing: border-box;
}

ul[class],
ol[class] {
  padding: 0;
}

body,
h1,
h2,
h3,
h4,
p,
ul[class],
ol[class],
li,
figure,
figcaption,
blockquote,
dl,
dd {
  margin: 0;
}

body {
  min-height: 100vh;
  scroll-behavior: smooth;
  text-rendering: optimizeSpeed;
  line-height: 1.5;
}

ul[class],
ol[class] {
  list-style: none;
}

a:not([class]) {
  text-decoration-skip-ink: auto;
}

img {
  max-width: 100%;
  display: block;
}

article > * + * {
  margin-top: 1em;
}

input,
button,
textarea,
select {
  font: inherit;
}

@media (prefers-reduced-motion: reduce) {
  * {
    animation-duration: 0.01ms !important;
    animation-iteration-count: 1 !important;
    transition-duration: 0.01ms !important;
    scroll-behavior: auto !important;
  }
}

/* Me */

html { 
  background: url(daniel-lindholm.JPG) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

body {
  max-width: 90vw;
  margin: 0 auto;
  padding-top: 10vh;
  font-family: 'Hepta Slab', serif;
  color: #ffee00;
  font-size: 5vw;

}


ul {
  list-style-type: square;
  padding-bottom: 5vh;
}

h1, h2, h3, h4, h5, h6, ul, p {
  margin-bottom: 2vh;
}

h1 {
  line-height: 1.3;
}

a {
  text-decoration: underline;
  color: #ffee00;
}

a:hover {
  color: #000;
}

span {
  font-size: .3em;
}












